/* ************************************* GESTION PREVIAS ****************************************** */
#div_menugesprevias{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_tit{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opc{
	float:left;
	width:850px;
}

#id_abm {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_previas {
	width:850px;
	margin: 20px 0px 0px 0px;
	float:left;
}


table.previas {
	/*float:left;    */
	margin-top:2px;
	width:850px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.previas thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
	border:1px #ffffff solid;

}

table.previas tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
	height:10px;
}
